a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#clothingdisplaybuttonnext a,
#accessoriesdisplaybuttonn a,
#jewelrydisplaybuttonnextt a  {
   background-repeat: no-repeat;
   display: block;
   height: 18px;
   width: 76px;
   font-size: 18px;
   line-height: 18px;
}

#clothingdisplaybuttonprev a,
#accessoriesdisplaybuttonp a,
#jewelrydisplaybuttonprevi a  {
   background-repeat: no-repeat;
   display: block;
   height: 14px;
   width: 133px;
   font-size: 14px;
   line-height: 14px;
}

#clothingdisplaybuttonprev,
#accessoriesdisplaybuttonp,
#jewelrydisplaybuttonprevi  {
   position: absolute;
   left: 785px;
   top: 692px;
   z-index: 5;
   width: 133px;
   height: 14px;
   margin-left: 0px;
   margin-top: 0px;
}

#clothingdisplaybuttonnext,
#jewelrydisplaybuttonnextt,
#accessoriesdisplaybuttonn  {
   position: absolute;
   left: 956px;
   top: 691px;
   z-index: 5;
   width: 76px;
   height: 18px;
   margin-left: 0px;
   margin-top: 0px;
}

#jewelrydisplaythumbsheet,
#clothingdisplaythumbsheet,
#accessoriesdisplaythumbsh  {
   position: absolute;
   left: 426px;
   top: 243px;
   z-index: 5;
   width: 606px;
   min-height: 414px;
   margin-left: 0px;
   margin-top: 0px;
}

#accessoriesmenubutton a:hover,
#accessoriesmenubutton a.nmh  {
   background-position: -238px 0%;
}

#clothingmenubutton a:hover,
#clothingmenubutton a.nmh  {
   background-position: -175px 0%;
}

#jewelrymenubutton a.nmh,
#jewelrymenubutton a:hover  {
   background-position: -161px 0%;
}

#contactbutton a:hover,
#contactbutton a.nmh  {
   background-position: -87px 0%;
}

#aboutbutton a.nmh,
#aboutbutton a:hover  {
   background-position: -66px 0%;
}

#shopbutton a.nmh,
#shopbutton a:hover  {
   background-position: -61px 0%;
}

#biotextscroll p,
#biotextscroll li  {
   font: normal normal 14px/15px Arial, Helvetica, sans-serif;
   padding: 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: justify;
   color: #161616;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

#clothingdisplaybuttonnext a  {
   background-image: url(sg_clothing_media/clothingbuttonnextthumbse.jpg);
}

#accessoriesdisplaybuttonn a  {
   background-image: url(sg_accessories_media/clothingbuttonnextthumbse.jpg);
}

#accessoriesdisplaybuttonp a  {
   background-image: url(sg_accessories_media/clothingbuttonpreviousthu.jpg);
}

#clothingdisplaybuttonprev a  {
   background-image: url(sg_clothing_media/clothingbuttonpreviousthu.jpg);
}

#jewelrydisplaybuttonprevi a  {
   background-image: url(sg_accessories_media/clothingbuttonpreviousthu.jpg);
}

#jewelrydisplaybuttonnextt a  {
   background-image: url(sg_accessories_media/clothingbuttonnextthumbse.jpg);
}

#accessoriesmenubutton a  {
   background: url(sg_contact_media/accessoriesmenubutton.jpg) no-repeat;
   display: block;
   height: 41px;
   width: 238px;
   font-size: 41px;
   line-height: 41px;
}

#accessoriesmenubutton  {
   position: absolute;
   left: 141px;
   top: 450px;
   z-index: 5;
   width: 238px;
   height: 41px;
   margin-left: 0px;
   margin-top: 0px;
}

#clothingmenubutton a  {
   background: url(sg_contact_media/clothingmenubutton.jpg) no-repeat;
   display: block;
   height: 41px;
   width: 175px;
   font-size: 41px;
   line-height: 41px;
}

#jewelrymenubutton a  {
   background: url(sg_contact_media/jewelrymenubutton.jpg) no-repeat;
   display: block;
   height: 46px;
   width: 161px;
   font-size: 46px;
   line-height: 46px;
}

#clothingmenubutton  {
   position: absolute;
   left: 208px;
   top: 366px;
   z-index: 5;
   width: 175px;
   height: 41px;
   margin-left: 0px;
   margin-top: 0px;
}

#jewelrymenubutton  {
   position: absolute;
   left: 223px;
   top: 408px;
   z-index: 6;
   width: 161px;
   height: 46px;
   margin-left: 0px;
   margin-top: 0px;
}

#backmenubutton a  {
   background: url(sg_contact_media/backmenubutton.jpg) no-repeat;
   display: block;
   height: 171px;
   width: 319px;
   font-size: 171px;
   line-height: 171px;
}

#contactbutton a  {
   background: url(sg_contact_media/contactbutton.jpg) no-repeat;
   display: block;
   height: 13px;
   width: 87px;
   font-size: 13px;
   line-height: 13px;
}

#backmenubutton  {
   position: absolute;
   left: 65px;
   top: 138px;
   z-index: 5;
   width: 319px;
   height: 171px;
   margin-left: 0px;
   margin-top: 0px;
}

#colorfill1copy  {
   background: url(sg_home_media/colorfill1copy.jpg) no-repeat;
   position: absolute;
   left: 25px;
   top: 46px;
   z-index: 4;
   width: 1051px;
   height: 708px;
   margin-left: 0px;
   margin-top: 0px;
}

#aboutbutton a  {
   background: url(sg_contact_media/aboutbutton.jpg) no-repeat;
   display: block;
   height: 13px;
   width: 66px;
   font-size: 13px;
   line-height: 13px;
}

#contactbutton  {
   position: absolute;
   left: 291px;
   top: 651px;
   z-index: 5;
   width: 87px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#shopbutton a  {
   background: url(sg_contact_media/shopbutton.jpg) no-repeat;
   display: block;
   height: 13px;
   width: 61px;
   font-size: 13px;
   line-height: 13px;
}

#innerfooter  {
   margin: 0px auto 0px auto;
   width: 1100px;
   position: relative;
   height: 0px;
   background-image: none;
   background-color: transparent;
}

#aboutbutton  {
   position: absolute;
   left: 312px;
   top: 628px;
   z-index: 5;
   width: 66px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#ridefooter  {
   font-size: 0px;
}

#shopbutton  {
   position: absolute;
   left: 319px;
   top: 607px;
   z-index: 5;
   width: 61px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#i2divider  {
   background: url(sg_contact_media/d3divider.jpg) no-repeat;
   position: absolute;
   left: 408px;
   top: 348px;
   z-index: 5;
   width: 5px;
   height: 318px;
   margin-left: 0px;
   margin-top: 0px;
}

#page_bkg  {
   position: absolute;
   width: 1100px;
   height: 800px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

.footer,
#ridefooter  {
   width: 100%;
   position: relative;
   clear: left;
   display: block;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#page  {
   margin: 0px auto 0px auto;
   height: 800px;
   width: 1100px;
   position: relative;
}

#top  {
   min-height: 100%;
   width: 100%;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

a.nm  {
   background-position: 0px 0px;
}

html, body  {
   background: #FFFFFF url(sg_home_media/browserbackground.gif) center top repeat;
   background-attachment: scroll;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

